<html lang="ru">
  <head>
    <title> WEB Backend 2</title>
  </head>
<body>
  <br/>
   <img src="1.png" alt="1"/>
  <br/>
    <img src="2.png" alt="2"/>
  <br/>
    <img src="3.png" alt="3"/>
      <br/>
    <img src="4.png" alt="4"/>
      <br/>
    <img src="5.png" alt="5"/>
  <br/>
    <img src="6.png" alt="6"/>
  <br/>
  <img src="7.png" alt="7"/>
</body>
</html>
